commit 4bde0270988b85b8065124cce44dfb03e927ef14
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Wed Jun 8 18:00:42 2022 +0200

    panel-plugin: Remove duplicate function call (Fixes #40)
    
    The same line is present in notification_plugin_construct().

commit ec2b21ded422b47baec71f5e9b3b7a07fffa19fa
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Wed Jun 8 17:54:02 2022 +0200

    panel-plugin: Fix file monitor (Fixes #40)

commit a4a83f334fd9abbbe10a93edcfc6987d36f6340f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 30 12:51:47 2022 +0200

    I18n: Update translation et (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d9f36f4b3a64869e10a31209a19cc270910004a
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Aug 24 00:55:40 2022 +0200

    Update gitignore

commit 70ba30b4ae0c5ecb34495e7d58e943c8e2122a18
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Aug 24 00:52:29 2022 +0200

    tests: Add logging test
    
    This test is non-interactive and can be run in CI.

commit 51eb5969d3730e0cbba8e65bf3a1114a84b5819f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 17 00:50:19 2022 +0200

    I18n: Update translation ru (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f970291351f50429a57e4d006930adf1a1e675b5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 10 00:50:00 2022 +0200

    I18n: Update translation lt (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 430b363927025a2faa9c54cd38417d899168ab8a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 9 00:50:25 2022 +0200

    I18n: Update translation sq (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad99cbce8dc3afe940a5ffee9cc5d4830f1619fa
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 8 00:50:14 2022 +0200

    I18n: Update translation sr (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43c78e0eb65a5333d51f2c89285226278daaeb06
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 7 00:50:22 2022 +0200

    I18n: Update translation es (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c56f75fb179323da976f9cb437abbc7e3aa8d18
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 6 12:52:28 2022 +0200

    I18n: Update translation tr (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98af6776d7ff49cc2fc0f3c54e36c5410e356f79
Author: heskjestad <cato@heskjestad.xyz>
Date:   Sat Aug 6 00:50:22 2022 +0200

    I18n: Update translation nb (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24e2a929f31ac669efcb7ddb204f9c4271af1793
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 5 12:52:20 2022 +0200

    I18n: Update translation ja (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21ec07cb559ddcc29166fce095c0ebb6360d9c73
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 5 00:50:14 2022 +0200

    I18n: Update translation fr (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30c90d8e7c89d8cac9545fa50de47aed7a2911be
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Aug 3 01:45:29 2022 +0200

    daemon: Improve application icon matching
    
    Also refactor the code so it doesn't get repeated all over the place.

commit f888599349b359f98c4a3f174d99c59d28765c59
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Aug 3 01:07:53 2022 +0200

    settings: Make notification count insensitive
    
    Use the insensitive state of the notification count label to make it
    stand out less.

commit a14a35da0b0a26198605be46f960706e65a71ce0
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Aug 3 01:03:27 2022 +0200

    settings: Improve app icon and name matching
    
    Rely on desktop files more and only use the naive application name and
    icon as fallback.

commit 581de06ef17a2c8e91ef2a78496cb1b4f1cb3aa5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:52:22 2022 +0200

    I18n: Update translation zh_CN (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c414cd8a7f69b6156d5a95a9ae79b51c503841a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 00:50:06 2022 +0200

    I18n: Update translation nl (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76c07d02551d5742d82538579606f64a039268cf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 00:50:05 2022 +0200

    I18n: Update translation he (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b2a773762e831c3c6ceb0af2cc8e264d4f3cb39
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 00:50:05 2022 +0200

    I18n: Update translation de (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f76c85d5d4168708806fb9f98505664f5783bf9d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:50 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d517949fa6b85a5cd675894dda615fd399bebfd5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:50 2022 +0200

    I18n: Update translation zh_CN (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8eb9f73a64022dcdc6f949331e47b41b77ad791a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:50 2022 +0200

    I18n: Update translation uk (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d92e093edc8627a211b4b530c34be804523618b
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Wed Aug 3 12:51:50 2022 +0200

    I18n: Update translation tr (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f0448cd7296c64e4079f5030b7db58bd699f766
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:50 2022 +0200

    I18n: Update translation th (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 035d826252e5061109e6a4e425eeb49af8608b0a
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Wed Aug 3 12:51:50 2022 +0200

    I18n: Update translation sv (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c55d54c962475e562138fcc3eeec190e3271e5f0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:50 2022 +0200

    I18n: Update translation sr (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 17baeddb256a787d25bc0c380caed8acf4bdc3f8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:49 2022 +0200

    I18n: Update translation sq (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7c73af8e784903ae203f38de5a07b691a42c628
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed Aug 3 12:51:49 2022 +0200

    I18n: Update translation sl (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b75ed00b79e39353d900bdf290dc9e40338ee0a6
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Aug 3 12:51:49 2022 +0200

    I18n: Update translation sk (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de2f0afdfe18fb3cc22fdc96bbf74d53376d7683
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:49 2022 +0200

    I18n: Update translation ru (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b781bb84b16f6573bf5e865156abb404358ce42b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:49 2022 +0200

    I18n: Update translation pt (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c15f4a12a21007889769d960b0807e46ff350f2
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Wed Aug 3 12:51:49 2022 +0200

    I18n: Update translation pt_BR (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03273a4eae23f8a2dc9ae5c572db7db17537c3d6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:49 2022 +0200

    I18n: Update translation pl (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 158ee3dbdd2437eb11b8701aa07853f10acbcc9a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:49 2022 +0200

    I18n: Update translation nl (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e87d716630c3c803e5b07bf52f0aff5309e29cd
Author: heskjestad <cato@heskjestad.xyz>
Date:   Wed Aug 3 12:51:49 2022 +0200

    I18n: Update translation nb (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 469b220103cd4ee8df8a6194861c53761a7d3645
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:48 2022 +0200

    I18n: Update translation ms (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 383748057d79ed2cc259443065fb34eaecea97f1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:48 2022 +0200

    I18n: Update translation lt (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7bbbf53201fc03d82637e04b3aade37dd2a3866e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:48 2022 +0200

    I18n: Update translation ko (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd9c399b7aa7251c14e2c33c7477fd1118e570df
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:48 2022 +0200

    I18n: Update translation kk (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ad427a766a699719b0c2f3aca64e70db5e0044b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:48 2022 +0200

    I18n: Update translation ja (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b087b5521357dc09d7923b02b8393e4896d9ba82
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:48 2022 +0200

    I18n: Update translation it (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3e6dd5f6e02e90c40631576e927fe05f4f64a36
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:48 2022 +0200

    I18n: Update translation id (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3faa085cb0e692d18b65b056b2b32c604b52258e
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Wed Aug 3 12:51:48 2022 +0200

    I18n: Update translation hye (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09e16f2847a783c45ad56e4bee4a8d81c628dc3c
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Wed Aug 3 12:51:48 2022 +0200

    I18n: Update translation he (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b72fe1a222cca592253b0300604404690978886e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:48 2022 +0200

    I18n: Update translation gl (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 715fae54e235ccad1fc57899918b79b15fc60266
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:47 2022 +0200

    I18n: Update translation fr (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 412d18fb462062b009e62ec44505a59abc716b06
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:47 2022 +0200

    I18n: Update translation eu (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 027721b190354b7a62afafca3d82ea9ff1d69b6b
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Wed Aug 3 12:51:47 2022 +0200

    I18n: Update translation et (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a01a8fd41aba545db96cc896eaf95c35e5074a7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:47 2022 +0200

    I18n: Update translation es (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42af1a1d64c8ee6ed64814214012cf52a691d352
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:47 2022 +0200

    I18n: Update translation el (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ffa66df91f31bd564bcf059c68d0ed67743406f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:47 2022 +0200

    I18n: Update translation de (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7184ceba7ebb572205c3025f0bc305051442ef55
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:47 2022 +0200

    I18n: Update translation da (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dede025a7e58eda01aae8bc1c3f7334683b50a55
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:47 2022 +0200

    I18n: Update translation cs (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d49d28fc5e3c6c7cd9da775f709fdd7a9f4ba717
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:46 2022 +0200

    I18n: Update translation ca (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c4b0bd451cf83b75e7e0da26ad549b19edc5647
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:46 2022 +0200

    I18n: Update translation bg (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5b4c9f401011a0bdbe1d4adb1b54a4ad110c718
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:51:46 2022 +0200

    I18n: Update translation be (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ad00c55cdb8a4777057370be971145f98d4245b
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Tue Jul 19 16:27:25 2022 +0200

    Fix compiler warnings

commit 6cda62f57f79274ad392734c2d56a050febb6f1b
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Tue Jul 19 16:26:43 2022 +0200

    Fix tooltip grammar

commit e64798830a824501f0b5f22193c838a19a8dfe84
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jul 19 03:09:37 2022 +0200

    settings: Better application icon matching
    
    Leverage GIO's g_desktop_app_info_search function to fuzzy-find a match
    for the application if we otherwise couldn't find a match. We naively
    pick the first match because the matching algorithm is unknown and
    potentially subject to change according to the GIO docs.
    
    This helps a lot with matching e.g. Flatpak applications.

commit 8d83b04a680c18b812b852988a7570cf5bf7e311
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Sun Jul 31 00:50:33 2022 +0200

    I18n: Update translation he (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 091e37ea719e9c21aa87c956bc134a6b3ce1f8b5
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Thu Jul 28 12:51:47 2022 +0200

    I18n: Update translation sv (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 000ac0560692ecbd0b19fc4f5b92d1001ca264df
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 27 00:50:20 2022 +0200

    I18n: Update translation uk (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0bb2b2cb10769c37c2789bbb405a9558d54a420a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 26 12:51:44 2022 +0200

    I18n: Update translation pt (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c274fec4012e65e5e43927d6461ab2a11c9219d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 25 12:51:40 2022 +0200

    I18n: Update translation zh_CN (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 757f9ff12be84245cbddfed4ac6af71888a5b4be
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 23 12:51:50 2022 +0200

    I18n: Update translation fr (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 194c76ea42032d882de5b1974cba19d8e4421dcc
Author: heskjestad <cato@heskjestad.xyz>
Date:   Fri Jul 22 00:50:11 2022 +0200

    I18n: Update translation nb (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b0b8b513c8393d35a221ebbd17de74d68f70ed3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 21 12:52:23 2022 +0200

    I18n: Update translation ru (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60fe439a2f7af28e5e3cbf5c2e1e59416d75988b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 21 00:50:35 2022 +0200

    I18n: Update translation nl (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 451a06d49950ace362d2df98691ea4ff1a837cf0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 21 00:50:34 2022 +0200

    I18n: Update translation lt (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0a4a74c326c46e00726c6a0f98bd9a1062dbc9a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 21 00:50:34 2022 +0200

    I18n: Update translation bg (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78f5570ee92e8cc724ba7f3c0ff97cdbefbd4cd2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 20 12:51:30 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1b0309adbbc7af8a69d88612e2e16167badeca5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 20 12:51:30 2022 +0200

    I18n: Update translation sq (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6b2284c9eb14c3eaece6dcfb0e551f7c1f18092
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Jul 20 00:50:02 2022 +0200

    I18n: Update translation sk (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8062127a9784289e44849dd991d76ee6f5d924b3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 20 00:50:01 2022 +0200

    I18n: Update translation pl (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0bb552b72d9fb02b2e7f77f94e9a3a934497625c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 20 00:50:01 2022 +0200

    I18n: Update translation ja (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffaa766c311a0be45e212107f0580882b4be94a9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 20 00:50:01 2022 +0200

    I18n: Update translation it (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38d4a9a410fa4a7de5872ce920765f499feb4dc3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 20 00:50:01 2022 +0200

    I18n: Update translation es (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c56547912ee9c667ab085b865092fa6edae8fc1d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 20 00:50:01 2022 +0200

    I18n: Update translation de (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ee04e8261911b32dbbb0927019bc221226e11c1
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Jul 13 10:38:56 2022 +0200

    settings: Show 'Unspecified app' instead of empty line
    
    As applications don't have to provide their name when sending
    notifications we get an empty line in the list of known applications. In
    theory we could just hide this line, but by keeping it around we enable
    users to mute unspecified applications.
    By setting the default string we expose this feature in a more user
    friendly and understandable way.

commit 6cc667b7474318d54dd47924cda8baa4c8b30293
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Jul 13 18:13:05 2022 +0200

    settings: Fix app un/muting by clicking the row

commit 8573f6bed1a21a4842eef0f408d28ce5d55163ae
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jul 12 21:28:34 2022 +0200

    Properly free the GKeyFile

commit 3af2e78f10b133cfa8c51aa5c7f9b4208a76107c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jul 12 21:26:59 2022 +0200

    settings: Sort known apps by notification count
    
    If the notification log is enabled we sort the applications by how
    frequently they send notifications as opposed to by alphabet.
    If the notification log is disabled we show them sorted alphabetically
    as before.

commit 0bbccff2d79d8538c12b2b185f867a5e1e9887ac
Author: Stephen Robinson <sblazerobinson@gmail.com>
Date:   Tue Jul 12 20:20:57 2022 +0000

    Correctly reset position during slideout (Fixes #42)
    
    While a notification is being slided out we need to reset its position, otherwise it gets stuck and updated midway.

commit 2d290bd05fdb8512a03ddc8728941aff28a41be4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 00:50:34 2022 +0200

    I18n: Update translation ko (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d78a5dbbaba35284a6c6b339cb641a8335dae6ba
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 26 00:50:24 2022 +0200

    I18n: Update translation el (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe27f75448375f9205e56f02be6941391f913a12
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Mon May 30 15:37:42 2022 +0200

    build: Fix intltool lock file problem during make distcheck
    
    - See https://mail.xfce.org/pipermail/xfce4-dev/2022-May/032915.html
    - Also fix configure.Ac.in syntax

commit 46ddc061afbd90839ae59d3c724cdc6a17625e86
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 29 12:52:15 2022 +0200

    I18n: Update translation el (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90ef7b1af44a8479fff5de7b57564c3de1dd0665
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 28 12:52:13 2022 +0200

    I18n: Update translation el (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b9af7a0558de94ed7c2dfdcf330e72d8453af773
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 24 12:54:49 2022 +0200

    I18n: Update translation ms (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5d4433bcb2ca87ba9b51769356ab8c1a1a732e4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 1 00:51:07 2022 +0200

    I18n: Update translation he (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfc3fd322c0e9f454be8e4004bd9db478227fa7e
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Fri Mar 11 20:55:10 2022 +0000

    Update COPYING (#61)

commit 73f001330d2a4c1c99bb4da647df0938a72df948
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Mar 1 12:52:18 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb8b9f62c974e5029e59906664cbc7fed402e43f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Feb 12 00:35:07 2022 +0100

    Back to development

commit 5bbc9ba65f0dc1c08a7de6a9f0f881ff8b635265
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Feb 12 00:29:21 2022 +0100

    Updates for release

commit 247b58ee8b991b4e605f48cda3b165bf9edf0e58
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Feb 5 00:51:02 2022 +0100

    I18n: Update translation uk (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b7fd517d0634f6dfb58dc41d80ab1248752d698
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Sun Jan 2 00:50:12 2022 +0100

    I18n: Update translation he (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 062e32f76c092198eb2c1b790d8f69aa2b3a4b14
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Sun Dec 5 00:49:57 2021 +0100

    I18n: Update translation he (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be88017680ffd8b6290d4b1eaf4831f4f86976c8
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Fri Jul 23 16:06:29 2021 +0200

    I18n: Update translation gl (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 977c28d55b535d02b200164439fc62c70bab53e1
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:06:28 2021 +0200

    I18n: Update translation ca (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 000d876a2054a30510e3d9f7fe0b5167ee720e2d
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Thu Jul 22 12:47:52 2021 +0200

    I18n: Update translation th (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d8f5e7dfe50030d9adb26c6a26e9f3ab5054deb
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 26 22:27:34 2021 +0100

    Fix compilation warnings

commit d9db87423c901abb28047224b25b9e6c0da1882c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 2 16:23:29 2021 +0100

    autoconf: Some updates
    
    * Remove AC_HEADER_STDC
    * AC_OUTPUT -> AC_CONFIG_FILES + AC_OUTPUT

commit 4f5d14ac82365571b17a63fdff63a2cf1405e068
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 26 21:55:59 2021 +0100

    Update `.gitignore`
